<?xml version="1.0"?>
<options>
	<languages>
		<current>English</current>
		<language>English</language>
		<language>German</language>
		<language>French</language>
		<language>Italian</language>
		<language>Spanish</language>
		<language>Portuguese (Brazilian)</language>
		<language>Portuguese</language>
		<language>Russian</language>
		<language>Dutch</language>
		<language>Korean</language>
		<language>Chinese</language>
		<language>Polish</language>
	</languages>
	<component id="Product">
		<value id="AlwaysShowQuickStartGuide">-1</value>
	</component>
	<component id="ScanPlugin">
	</component>
	<component id="ScanToSettings" guid="0E3FB6EA-F023-48C4-ABED-8A62B27B4DDA">
		<string id="DefaultPath">MyDocuments\MyPictures</string>
		<string id="ReadIrisProgID">Read10.dde</string>
		<string id="ReadIrisInstallID">{14D08502-FEE4-40E5-90D3-8A967A1D8BA2}</string>
		<value id="OCRLanguage">1</value>
		<list id="Encoding">
			<value id="1">1</value><!-- English -->
			<value id="2">2</value><!-- German  -->
			<value id="3">3</value><!-- French  -->
			<value id="4">4</value><!-- Spanish -->
			<value id="5">5</value><!-- Italian -->
			<value id="6">11</value><!-- Portuguese(Europe) -->
			<value id="7">12</value><!-- Portuguese(Brasil) -->
			<value id="8">32</value><!-- Russian -->
			<value id="9">19</value><!-- Hungarian -->
			<value id="10">20</value><!-- Polish -->
			<value id="11">7</value><!-- Swedish -->
			<value id="12">10</value><!-- Dutch -->
			<value id="13">34</value><!-- Unkrainian -->
			<value id="14">38</value><!-- Estonian -->
			<value id="15">40</value><!-- Latvian -->
			<value id="16">39</value><!-- Lithuanian -->
			<value id="17">9</value><!-- Norwegian -->
			<value id="18">29</value><!-- Finnish -->
			<value id="19">8</value><!-- Danish -->
			<value id="20">18</value><!-- Czech -->
			<value id="21">30</value><!-- Turkish -->
			<value id="22">165</value><!-- Uzbek -->
			<value id="23">171</value><!-- Kazakh -->
		</list>
	</component>
	<component id="WebUploadSettings" guid="6B22697F-B232-4C8D-BEE3-043DB8DD1ED8">
		<value id="SaveAccount">1</value>
		<string id="Address"/>
		<string id="Port">21</string>
		<string id="UserName"/>
		<string id="Password"/>
		<value id="Anonymous">0</value>
		<value id="FileType">0</value>
		<value id="FileQuality">2</value>
	</component>
	<component id="CategorizeSettings">
		<value id="ShowWarning">1</value>
	</component>
	<component id="STOViewer">
		<list id="MRUList">
		</list>
		<list id="Window">
			<value id="left">100</value>
			<value id="top">100</value>
			<value id="right">810</value>
			<value id="bottom">693</value>
		</list>
		<string id="WebSite">http://www.samsung.com</string>
		<string id="Splash">SplashBackViewer.bmp</string>
	</component>
	<component id="BasicDocumentView">
		<string id="SmarThruDesktopPath">c:\Documents and Settings\</string>
		<string id="ThumbDBPath">Samsung\SmarThru Office\ThumbDB\ThumbnailCash.mdb</string>
		<string id="CopyMovePath">C:\Documents and Settings\</string>
		<value id="AutoArrangeDesktop">0</value>
		<value id="SortDirection">1</value>
		<value id="SortIconBy">1</value>
		<value id="MinItemSize">120</value>
		<value id="ItemSizeDiv">200</value>
		<value id="BlockWebInfo">0</value>
		<value id="BlockIndexInfo">0</value>
		<value id="ViewMode">0</value>
	</component>
	<component id="BackUpSettings">
		<value id="Frequency">0</value>
		<value id="TimeAt">45</value>
		<value id="AutoBackUp">0</value>
		<value id="Day">27</value>
		<value id="UpdateBackUp">0</value>
		<string id="BackUpName">SmarThruOfficeBackUp</string>
		<string id="BackUpPath">c:\TMP</string>
		<value id="Every">3</value>
		<string id="LastBackUpTime">101542</string>
		<string id="LastBackUpDate">20092005</string>
		<string id="Trash_Folder">C:\Documents and Settings\TrashFolder</string>
		<string id="Burn_Folder">C:\Documents and Settings\CDBurnFolder</string>
	</component>
	<component id="ModelsCaps" guid="75707adf-6ea6-4135-8921-72d3908fdd8c">
		<string id="CurModelID">scx4521F</string>
		<list id="DevicesNames">
			<string id="Test">Test Device</string>
			<string id="scx4x16">SCX-4x16 Series</string>
			<string id="Rocky2Dell">Laser MFP 1600n</string>
			<string id="scx4100">SCX-4100 Series</string>
			<string id="sf565"/>
			<string id="scx4x20">SCX-4x20 Series</string>
			<string id="scx4521F">SCX-4x21 Series</string>
			<string id="scx4321">SCX-4x21 Series</string>
		</list>
		<list id="DevicesFilters">
			<string id="Test"/>
			<string id="scx4x16"/>
			<string id="Rocky2Dell"/>
			<string id="scx4100"/>
			<string id="sf565"/>
			<string id="scx4x20"/>
			<string id="scx4521F">FAX</string>
			<string id="scx4321">!FAX</string>
		</list>
	</component>
	<component id="FaxSettings" guid="45DC9D14-DD37-4d8e-9671-D7E68158ED64">
		<value id="NetworkFaxAllowed">1</value>
		<value id="NetworkFaxEnabled">0</value>
		<string id="NetworkFaxIP">0.0.0.0</string>
		<value id="NetworkFaxNotificationsEnabled">1</value>
		<string id="SendFaxFrom"/>
		<string id="FromFaxNumber"/>
		<string id="DefaultPathForScan"/>
		<string id="DefaultPathForFile"/>
		<value id="SkipCoverPage">0</value>
		<value id="ToRecipientsCount">5</value>
		<list id="ToRecipients">
			<string id="0"/>
		</list>
		<string id="CoverPageFontName">Arial</string>
		<value id="CoverPageFontSize">18</value>
	</component>
	<component id="ScanProfile">
		<string id="Name">Default</string>
		<value id="ColorMode">8</value>
		<value id="Resolution">300</value>
		<value id="ScanRectLeft">0</value>
		<value id="ScanRectTop">0</value>
		<value id="DocSource">1</value>
		<value id="FileFormat">715</value>
		<value id="Language">2001</value>
	</component>
	<component id="STOProp_General" guid="0E3FB6EA-A823-48C4-ABED-8A62B27B4DDA">
		<value id="ShowDesktopBar">1</value>
		<value id="ShowExtensions">1</value>
		<value id="InitSizeThumbs">50</value>
		<value id="InitBackGround">16775156</value>
		<list id="ListBackGround">
			<value id="0">8421631</value>
			<value id="1">16744703</value>
			<value id="2">16711935</value>
			<value id="3">8388863</value>
			<value id="4">8454143</value>
			<value id="5">65535</value>
			<value id="6">4227327</value>
			<value id="7">32896</value>
			<value id="8">16777088</value>
			<value id="9">16776960</value>
			<value id="10">8404992</value>
			<value id="11">16711680</value>
			<value id="12">8421376</value>
			<value id="13">8421440</value>
			<value id="14">16744448</value>
			<value id="15">12632256</value>
		</list>
		<list id="DefCategoryColors">
			<value id="0">255</value>
			<value id="1">8421504</value>
			<value id="2">522433</value>
			<value id="3">16744448</value>
			<value id="4">13739263</value>
			<value id="5">16711808</value>
			<value id="6">5636095</value>
			<value id="7">12615808</value>
			<value id="8">11067647</value>
			<value id="9">33023</value>
			<value id="10">128</value>
			<value id="11">8388863</value>
			<value id="12">4259584</value>
			<value id="13">15389075</value>
			<value id="14">8388736</value>
		</list>
		<string id="Splash">Splash.bmp</string>
		<string id="AuditTrailPath"/>
	</component>
	<component id="STOProp_FileSys" guid="0E3FFFEA-A823-48C4-ABED-8A62B27B4DDA">
		<value id="ShowTrashFolder">1</value>
		<value id="RunOCRBeforeApp">0</value>
		<value id="HideOCROptionDlg">0</value>
		<list id="ListOfFileTypes">
			<string id="0">doc</string>
			<string id="1">docx</string>
			<string id="2">xls</string>
			<string id="3">xlsx</string>
			<string id="4">ppt</string>
			<string id="5">pptx</string>
			<string id="6">hwp</string>
			<string id="7">txt</string>
			<string id="8">pdf</string>
			<string id="9">htm</string>
			<string id="10">html</string>
			<string id="11">bmp</string>
			<string id="12">jpg</string>
			<string id="13">jpeg</string>
			<string id="14">gif</string>
			<string id="15">png</string>
			<string id="16">emf</string>
			<string id="17">wmf</string>
			<string id="18">tif</string>
			<string id="19">tiff</string>
		</list>
		<list id="ListOfFileProps">
			<string id="0">doc</string>
			<string id="1">docx</string>
			<string id="2">xls</string>
			<string id="3">xlsx</string>
			<string id="4">ppt</string>
			<string id="5">pptx</string>
			<string id="6">txt</string>
		</list>
		<list id="ListOfFilePaths">
		</list>
		<list id="ListOfProgPaths">
		</list>
	</component>
	<component id="STOProp_Others" guid="0E3FB6EA-1133-5489-ABED-7862B27B4DDA">
		<value id="UsedMonitoring">0</value>
		<value id="RunSmarTOffice">0</value>
		<value id="TimeMonitoring">30</value>
		<string id="PathMonitoring"/>
	</component>
	<component id="STOProp_Search" guid="0E3FB6EE-1133-5489-ABED-7862B27B4DDA">
		<value id="SizeComboBoxList">10</value>
		<list id="ListComboBoxItem"/>
	</component>
	<component id="ImageConverter">
		<value id="LeftMargin">10</value>
		<value id="TopMargin">10</value>
		<value id="RightMargin">10</value>
		<value id="BottomMargin">10</value>
	</component>
	 
	 
	 
	 
	 
	
</options>